{% extends "nav.twig" %}

{% block title %}
	Suppression effectuée
{% endblock %}

{% block contenu %}
	{% for event in evenement %}
	<div class="alert alert-success" role="alert"> L'evenement {{event['nom']}} a <strong> été supprimé ! </strong> </div>
	{% endfor %}

	<a href="{{ app.url_generator.generate('evenements') }}">
		<button class="btn btn-default">
			<i class="glyphicon glyphicon-arrow-left"></i> Retourner à la liste
		</button
	</a>
{% endblock %}
